### Name: YEASTPFAM
### Title: Map Yeast Systematic Names to Pfam IDs
### Aliases: YEASTPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(YEASTPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



